/* Fancy Box Hack for front page */


.slide-box
{
    height: 247px !important;
    width: 440px !important;
}

.top-menu a
{
    height: 26px;
}

.blue-checked-list li
{
    line-height: 20px;
}

.filter-inputs .row
{
    margin-left: -30px !important;
    margin-right: -30px !important;
}

#vacancies-header .columns
{
    padding-left: 0;
    padding-right: 0;
}

#vacancies-header .help-text
{
    font-size: 12px;
}

#me-only
{
    width: 80px;
}

.ui-pg-input
{
    margin: 0 !important;
    height: 14px !important;
}

.ui-jqgrid-pager
{
    padding-bottom: 20px;
}

.split.dropdown span
{
    background-image: url("/images/split-blue-down-triangle.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.split.dropdown .show-dropdown
{
    position: relative !important;
    z-index: 100 !important;
}

#choose-plan .plan-text
{
    height: 76px;
}

#salary-select .prefix
{
    width: 80px;
}

#salary-select select
{
    margin-left: 80px;
}

.cv-details dd
{
    float:none!important;
}